@charset "utf-8";
/* CSS Document */


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0 none;
    line-height: normal;
    margin: 0;
    padding: 0;
}
html {background: url(../images/bg.gif);}
body {
	color: #000000;
	font-family: 'Titillium Web', 'Arial', 'MS Gothic' !important;
	font-size: 13px;
	line-height: 1;
	margin: 0;
	padding: 0;
	position:relative;
}
.korea {font-family: 'Nanum Gothic', "돋움", "돋움체";}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: none;
}

.png24 {
}
.fonts_1{font-size:0.9em;}
.fonts_2{color:#999;}
.fonts_3{font-size:1.2em;}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
caption {
    display: none;
}
fieldset, button {
    border: medium none;
}
img {
    border: 0 none;
    vertical-align: top;
}
a {
    color: #000000;
    text-decoration: none;
}
.sub_contents a:hover {text-decoration:underline;color:#7b3e1a;}
.sub_contents a:focus {text-decoration:underline;color:#7b3e1a;}

textarea {
    overflow: auto;
}
hr, legend {
    display: none;
}
html:first-child select {
    height: 20px;
    padding-right: 6px;
}
option {
    padding-right: 6px;
}
.bg_g {background:#d4fdd4;}
.bg_b {background:#c5eaff;}
.bg_y {background:#ffffbf;}
.bg_r {background:#fed7d7;}
.bg_p {background:#f0d6ff;}
.color_G {
    color: #529206;
    line-height: 16px;
}
.color_B {
    color: #3D7CA8;
}
.color_R {
    color: #CC0033;
}
.color_Blue {
    color: #348DBA;
}
.color_orange {
    color: #F2690B !important;
}
.fs_01 {font-style:italic !important;}
.fontB {
    font-weight: bold;
	line-height:20px;
}
.font11 {
    font-size: 90%;
}
.font_small {
    font-size: 70%;font-weight:normal;
}
.fontLineHeight {
    line-height: 16px;
}
.fontLineHeight18 {
    line-height: 18px;
}
.hidden {
    font-size: 0;
    height: 0;
    overflow: hidden;
    position: absolute;
    visibility: hidden;
    width: 0;
}
ul#skipNavi {
    margin-left: 40%;
    position: relative;
}
ul#skipNavi li {
    float: left;
    position: absolute;
    top: -50px;
    width: 130px;
}
ul#skipNavi a {
    color: #FFFFFF;
    height: 1px;
    margin-bottom: -1px;
    overflow: hidden;
    text-align: center;
    white-space: nowrap;
    width: 1px;
}
ul#skipNavi a:focus, ul#skipNavi a:active {
    border: 2px solid #FF9900;
    color: #000000;
    font-weight: bold;
    height: auto;
    margin-bottom: 10px;
    padding: 5px;
    position: absolute;
    top: 50px;
    width: 130px;
}
.m0a {margin:0 auto !important;}
.ml5 {
    margin-left: 5px !important;
}
.ml10 {
    margin-left: 10px !important;
}
.mlm10 {
    margin-left: 0px !important;
}
.ml15 {
    margin-left: 15px !important;
}
.ml20 {
    margin-left: 20px !important;
}
.ml22 {
    margin-left: 22px !important;
}
.ml28 {
    margin-left: 28px !important;
}
.ml30 {
    margin-left: 30px !important;
}
.ml35 {
    margin-left: 35px !important;
}
.ml40 {
    margin-left: 40px !important;
}

.mb5 {
    margin-bottom: 5px !important;
}
.mb8 {
    margin-bottom: 8px !important;
}
.mb10 {
    margin-bottom: 10px !important;
}
.mb15 {
    margin-bottom: 15px !important;
}
.mb20 {
    margin-bottom: 20px !important;
}
.mb25 {
    margin-bottom: 25px !important;
}
.mb30 {
    margin-bottom: 30px !important;
}
.mb40 {
    margin-bottom: 40px !important;
}
.mb45 {
    margin-bottom: 45px !important;
}
.mb70 {
    margin-bottom: 70px !important;
}
.mr5 {
    margin-right: 5px !important;
}
.mr8 {
    margin-right: 8px !important;
}
.mr10 {
    margin-right: 10px !important;
}
.mr15 {
    margin-right: 15px !important;
}
.mr20 {
    margin-right: 20px !important;
}
.mr25 {
    margin-right: 25px !important;
}
.mr30 {
    margin-right: 30px !important;
}
.mr40 {
    margin-right: 40px !important;
}
.mr50 {
    margin-right: 50px !important;
}
.mt5 {
    margin-top: 5px !important;
}
.mt10 {
    margin-top: 10px !important;
}
.mt15 {
    margin-top: 15px !important;
}
.mt20 {
    margin-top: 20px !important;
}
.mt30 {
    margin-top: 30px !important;
}
.mt25 {
    margin-top: 25px !important;
}
.mt40 {
    margin-top: 40px !important;
}
.mt45 {
    margin-top: 45px !important;
}
.mt50 {
    margin-top: 50px !important;
}
.mt59 {
    margin-top: 59px !important;
}
.floatL {
    float: left !important;
}
.floatR {
    float: right !important;
}
.clear {
    clear: both !important;

}
.alignL {
    text-align: left !important;
}
.alignC {
    text-align: center !important;
}
.alignR {
    text-align: right !important;
}
.alignT {
    vertical-align: top !important;
}
.alignM {
    vertical-align: middle !important;
}
.alignB {
    vertical-align: bottom !important;
}
.spacing {
    letter-spacing: -1px;
}
.clred{color:#F00;}

/* 업데이트 */
.update {padding:30px 0 100px 0;background:url(../images/update_bg.gif) right bottom no-repeat;}
.update .title {font-size:40px;font-weight:bold;color:#7b3e1a;text-align:center;margin-bottom:3px;}
.update .contents {text-align:center;line-height:20px;margin-bottom:30px;}
.update .h_title {font-size:20px;font-weight:bold;text-align:center;color:#03C;}
.update .date {text-align:center;}

/* 테이블 */
/* 세로라인없음 */
.ts {border-top:#495164 2px solid;}
.ts th {background:#f2f6ff;font-weight:bold;line-height:20px;padding:5px;text-align:center;border-bottom:#b2b7c5 1px solid;color:#495164;}
.ts td {border-bottom:#b2b7c5 1px solid;padding:5px 5px 5px 10px;line-height:20px;}
/* 세로라인있음 */
.ts2 {border-top:#495164 2px solid;}
.ts2 th {background:#f2f6ff;font-weight:bold;line-height:20px;padding:5px;text-align:center;border-bottom:#b2b7c5 1px solid;border-left:#b2b7c5 1px solid;color:#495164;}
.ts2 td {border-bottom:#b2b7c5 1px solid;padding:5px 7px;line-height:20px;border-left:#b2b7c5 1px solid;}
.ts2 .bl_none{border-left:none;}

/* all 라인 */
.ts3 {border-top:#495164 2px solid;border-right:#b2b7c5 1px solid;}
.ts3 th {background:#f2f6ff;font-weight:bold;line-height:20px;padding:5px;text-align:center;border-bottom:#b2b7c5 1px solid;border-left:#b2b7c5 1px solid;color:#495164;}
.ts3 td {border-bottom:#b2b7c5 1px solid;padding:5px 7px;line-height:20px;border-left:#b2b7c5 1px solid;}
.ts3 .bl_none{border-left:none;}


.odd{}
.even{ background-color:#fafafa;}

